$kind: http-request
url: "{{sahara_local}}accounts/cash-requisitions/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"title\": \"nb skhb\",\r

    \    \"date_expected\": \"2025-09-13\",\r

    \    \"budget_id\": \"4ce15753-183d-4e7e-b6c4-66657c631ff1\",\r

    \    \"department_id\":
    \"863cc494-10aa-4d00-9e07-4ce59405032f\",//Nullalable\r

    \    \"items\": [\r

    \        {\r

    \            \"unit_cost\": 100,\r

    \            \"budget_item_id\": \"099f1269-5a8b-4b5c-b62d-260e4f3c330b\",\r

    \            \"quantity\": 10,\r

    \            \"specifications\": \"spepcs\",\r

    \            \"chart_of_account_id\": null,\r

    \            \"currency_id\": \"e4697814-7f8d-4207-94a5-fd435c0a4a61\"\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 4000
